API referenceScenes
Release your claim on a scene
Idempotent: released: false when you held nothing live.
Idempotent: released: false when you held nothing live. MCP: release_scene.
Authorization
bearerAuth AuthorizationBearer <token>
Typecut API key. Generate one in app.typecut.ai → Settings → API keys. Send as Authorization: Bearer tc_live_….
In: header
Path Parameters
sceneId*string
Format
uuidResponse Body
application/json
application/json
application/json
application/json
application/json
curl -X DELETE "https://example.com/scenes/497f6eca-6276-4993-bfeb-53cbbbba6f08/claim"{
"data": {
"scene_id": "861eef56-1159-4a95-802f-abab2d0cc192",
"released": true
}
}{
"error": {
"type": "string",
"code": "string",
"message": "string"
}
}{
"error": {
"type": "string",
"code": "string",
"message": "string"
}
}{
"error": {
"type": "string",
"code": "string",
"message": "string"
}
}{
"error": {
"type": "string",
"code": "string",
"message": "string"
}
}